\begin{tikzpicture}[gnuplot, scale=0.35]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Tue 18 Jan 2011 03:00:23 PM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.800,1.969)--(5.058,3.447);
\draw[gp path] (10.700,2.594)--(5.058,3.447);
\draw[gp path] (1.800,1.969)--(1.800,4.924);
\draw[gp path] (5.058,3.447)--(5.058,5.417);
\draw[gp path] (10.700,2.594)--(10.700,4.564);
\draw[gp path] (2.364,1.883)--(2.536,1.961);
\node[gp node right] at (2.189,1.750) {-4};
\draw[gp path] (5.622,3.362)--(5.451,3.284);
\draw[gp path] (3.493,1.713)--(3.665,1.791);
\node[gp node right] at (3.317,1.579) {-2};
\draw[gp path] (6.750,3.191)--(6.578,3.113);
\draw[gp path] (4.622,1.542)--(4.793,1.620);
\node[gp node right] at (4.446,1.409) { 0};
\draw[gp path] (7.879,3.020)--(7.707,2.942);
\draw[gp path] (5.750,1.371)--(5.922,1.449);
\node[gp node right] at (5.575,1.238) { 2};
\draw[gp path] (9.007,2.850)--(8.835,2.772);
\draw[gp path] (6.878,1.201)--(7.049,1.279);
\node[gp node right] at (6.702,1.067) { 4};
\draw[gp path] (10.136,2.679)--(9.964,2.601);
\draw[gp path] (7.768,1.263)--(7.612,1.287);
\node[gp node center] at (7.927,1.223) {-4};
\draw[gp path] (2.126,2.117)--(2.282,2.093);
\draw[gp path] (8.419,1.559)--(8.264,1.582);
\node[gp node center] at (8.579,1.518) {-2};
\draw[gp path] (2.777,2.412)--(2.933,2.389);
\draw[gp path] (9.071,1.854)--(8.915,1.878);
\node[gp node center] at (9.230,1.814) { 0};
\draw[gp path] (3.429,2.708)--(3.585,2.684);
\draw[gp path] (9.723,2.150)--(9.567,2.174);
\node[gp node center] at (9.882,2.110) { 2};
\draw[gp path] (4.081,3.004)--(4.236,2.980);
\draw[gp path] (10.374,2.446)--(10.218,2.469);
\node[gp node center] at (10.534,2.405) { 4};
\draw[gp path] (4.732,3.299)--(4.888,3.276);
\draw[gp path] (1.800,2.954)--(1.980,2.954);
\node[gp node right] at (1.440,2.954) {-15};
\draw[gp path] (1.800,3.283)--(1.980,3.283);
\draw[gp path] (1.800,3.611)--(1.980,3.611);
\draw[gp path] (1.800,3.939)--(1.980,3.939);
\node[gp node right] at (1.440,3.939) { 0};
\draw[gp path] (1.800,4.267)--(1.980,4.267);
\draw[gp path] (1.800,4.596)--(1.980,4.596);
\draw[gp path] (1.800,4.924)--(1.980,4.924);
\node[gp node right] at (1.440,4.924) { 15};
\node[gp node center] at (0.389,4.152) {z};
\gpcolor{gp lt color 0}
\gpsetlinetype{gp lt plot 0}
\draw[gp path] (1.799,3.939)--(1.856,3.897)--(1.913,3.857)--(1.970,3.816)--(2.027,3.777)%
  --(2.084,3.738)--(2.141,3.700)--(2.198,3.663)--(2.255,3.626)--(2.312,3.590)--(2.369,3.554)%
  --(2.426,3.520)--(2.483,3.485)--(2.540,3.452)--(2.597,3.419)--(2.654,3.387)--(2.711,3.356)%
  --(2.768,3.325)--(2.825,3.295)--(2.882,3.266)--(2.939,3.237)--(2.996,3.209)--(3.053,3.181)%
  --(3.110,3.155)--(3.167,3.129)--(3.224,3.103)--(3.281,3.079)--(3.338,3.054)--(3.395,3.031)%
  --(3.452,3.008)--(3.509,2.986)--(3.566,2.965)--(3.623,2.944)--(3.680,2.924)--(3.737,2.905)%
  --(3.794,2.886)--(3.851,2.868)--(3.908,2.851)--(3.965,2.834)--(4.022,2.818)--(4.079,2.803)%
  --(4.136,2.788)--(4.193,2.774)--(4.250,2.761)--(4.307,2.748)--(4.364,2.736)--(4.421,2.725)%
  --(4.478,2.714)--(4.535,2.705)--(4.592,2.695)--(4.649,2.687)--(4.706,2.679)--(4.763,2.671)%
  --(4.820,2.665)--(4.877,2.659)--(4.934,2.654)--(4.991,2.649)--(5.048,2.645)--(5.105,2.642)%
  --(5.162,2.639)--(5.219,2.637)--(5.276,2.636)--(5.333,2.635)--(5.390,2.636)--(5.447,2.636)%
  --(5.504,2.638)--(5.561,2.640)--(5.618,2.643)--(5.675,2.646)--(5.732,2.650)--(5.789,2.655)%
  --(5.846,2.660)--(5.903,2.667)--(5.960,2.673)--(6.017,2.681)--(6.074,2.689)--(6.131,2.698)%
  --(6.188,2.707)--(6.245,2.717)--(6.302,2.728)--(6.359,2.740)--(6.416,2.752)--(6.473,2.765)%
  --(6.530,2.778)--(6.587,2.792)--(6.644,2.807)--(6.701,2.823)--(6.758,2.839)--(6.815,2.856)%
  --(6.872,2.873)--(6.929,2.891)--(6.986,2.910)--(7.043,2.930)--(7.100,2.950)--(7.157,2.971)%
  --(7.214,2.992)--(7.271,3.015)--(7.328,3.038)--(7.385,3.061)--(7.442,3.085);
\draw[gp path] (2.161,4.428)--(2.218,4.386)--(2.275,4.345)--(2.332,4.305)--(2.389,4.266)%
  --(2.446,4.227)--(2.503,4.189)--(2.560,4.151)--(2.617,4.115)--(2.674,4.078)--(2.731,4.043)%
  --(2.788,4.008)--(2.845,3.974)--(2.902,3.941)--(2.959,3.908)--(3.016,3.876)--(3.073,3.845)%
  --(3.130,3.814)--(3.187,3.784)--(3.244,3.754)--(3.301,3.726)--(3.358,3.698)--(3.415,3.670)%
  --(3.472,3.643)--(3.529,3.617)--(3.586,3.592)--(3.643,3.567)--(3.700,3.543)--(3.757,3.520)%
  --(3.814,3.497)--(3.871,3.475)--(3.928,3.454)--(3.985,3.433)--(4.042,3.413)--(4.099,3.394)%
  --(4.156,3.375)--(4.213,3.357)--(4.270,3.340)--(4.327,3.323)--(4.384,3.307)--(4.441,3.292)%
  --(4.498,3.277)--(4.555,3.263)--(4.612,3.250)--(4.669,3.237)--(4.726,3.225)--(4.783,3.214)%
  --(4.840,3.203)--(4.897,3.193)--(4.954,3.184)--(5.011,3.175)--(5.068,3.167)--(5.125,3.160)%
  --(5.182,3.153)--(5.239,3.148)--(5.296,3.142)--(5.353,3.138)--(5.410,3.134)--(5.467,3.130)%
  --(5.524,3.128)--(5.581,3.126)--(5.638,3.125)--(5.695,3.124)--(5.752,3.124)--(5.809,3.125)%
  --(5.866,3.126)--(5.923,3.129)--(5.980,3.131)--(6.037,3.135)--(6.094,3.139)--(6.151,3.144)%
  --(6.208,3.149)--(6.265,3.155)--(6.322,3.162)--(6.379,3.170)--(6.436,3.178)--(6.493,3.186)%
  --(6.550,3.196)--(6.607,3.206)--(6.664,3.217)--(6.721,3.228)--(6.778,3.241)--(6.835,3.253)%
  --(6.892,3.267)--(6.949,3.281)--(7.006,3.296)--(7.063,3.311)--(7.120,3.328)--(7.177,3.344)%
  --(7.234,3.362)--(7.291,3.380)--(7.348,3.399)--(7.405,3.419)--(7.462,3.439)--(7.519,3.460)%
  --(7.576,3.481)--(7.633,3.503)--(7.690,3.526)--(7.747,3.550)--(7.804,3.574);
\draw[gp path] (2.523,4.835)--(2.580,4.794)--(2.637,4.753)--(2.694,4.713)--(2.751,4.673)%
  --(2.808,4.635)--(2.865,4.596)--(2.922,4.559)--(2.979,4.522)--(3.036,4.486)--(3.093,4.451)%
  --(3.150,4.416)--(3.207,4.382)--(3.264,4.348)--(3.321,4.316)--(3.378,4.284)--(3.435,4.252)%
  --(3.492,4.221)--(3.549,4.191)--(3.606,4.162)--(3.663,4.133)--(3.720,4.105)--(3.777,4.078)%
  --(3.834,4.051)--(3.891,4.025)--(3.948,4.000)--(4.005,3.975)--(4.062,3.951)--(4.119,3.927)%
  --(4.176,3.905)--(4.233,3.883)--(4.290,3.861)--(4.347,3.841)--(4.404,3.821)--(4.461,3.801)%
  --(4.518,3.783)--(4.575,3.765)--(4.632,3.747)--(4.689,3.731)--(4.746,3.715)--(4.803,3.699)%
  --(4.860,3.685)--(4.917,3.671)--(4.974,3.657)--(5.031,3.645)--(5.088,3.633)--(5.145,3.621)%
  --(5.202,3.611)--(5.259,3.601)--(5.316,3.592)--(5.373,3.583)--(5.430,3.575)--(5.487,3.568)%
  --(5.544,3.561)--(5.601,3.555)--(5.658,3.550)--(5.715,3.545)--(5.772,3.541)--(5.829,3.538)%
  --(5.886,3.535)--(5.943,3.534)--(6.000,3.532)--(6.057,3.532)--(6.114,3.532)--(6.171,3.533)%
  --(6.228,3.534)--(6.285,3.536)--(6.342,3.539)--(6.399,3.542)--(6.456,3.546)--(6.513,3.551)%
  --(6.570,3.557)--(6.627,3.563)--(6.684,3.570)--(6.741,3.577)--(6.798,3.585)--(6.855,3.594)%
  --(6.912,3.604)--(6.969,3.614)--(7.026,3.625)--(7.083,3.636)--(7.140,3.648)--(7.197,3.661)%
  --(7.254,3.674)--(7.311,3.689)--(7.368,3.704)--(7.425,3.719)--(7.482,3.735)--(7.539,3.752)%
  --(7.596,3.770)--(7.653,3.788)--(7.710,3.807)--(7.767,3.826)--(7.824,3.846)--(7.881,3.867)%
  --(7.938,3.889)--(7.995,3.911)--(8.052,3.934)--(8.109,3.957)--(8.166,3.982);
\draw[gp path] (2.885,5.162)--(2.942,5.120)--(2.999,5.079)--(3.056,5.039)--(3.113,5.000)%
  --(3.170,4.961)--(3.227,4.923)--(3.284,4.885)--(3.341,4.849)--(3.398,4.813)--(3.455,4.777)%
  --(3.512,4.742)--(3.569,4.708)--(3.626,4.675)--(3.683,4.642)--(3.740,4.610)--(3.797,4.579)%
  --(3.854,4.548)--(3.911,4.518)--(3.968,4.488)--(4.025,4.460)--(4.082,4.432)--(4.139,4.404)%
  --(4.196,4.377)--(4.253,4.351)--(4.310,4.326)--(4.367,4.301)--(4.424,4.277)--(4.481,4.254)%
  --(4.538,4.231)--(4.595,4.209)--(4.652,4.188)--(4.709,4.167)--(4.766,4.147)--(4.823,4.128)%
  --(4.880,4.109)--(4.937,4.091)--(4.994,4.074)--(5.051,4.057)--(5.108,4.041)--(5.165,4.026)%
  --(5.222,4.011)--(5.279,3.997)--(5.336,3.984)--(5.393,3.971)--(5.450,3.959)--(5.507,3.948)%
  --(5.564,3.937)--(5.621,3.927)--(5.678,3.918)--(5.735,3.909)--(5.792,3.901)--(5.849,3.894)%
  --(5.906,3.888)--(5.963,3.882)--(6.020,3.876)--(6.077,3.872)--(6.134,3.868)--(6.191,3.865)%
  --(6.248,3.862)--(6.305,3.860)--(6.362,3.859)--(6.419,3.858)--(6.476,3.858)--(6.533,3.859)%
  --(6.590,3.861)--(6.647,3.863)--(6.704,3.865)--(6.761,3.869)--(6.818,3.873)--(6.875,3.878)%
  --(6.932,3.883)--(6.989,3.889)--(7.046,3.896)--(7.103,3.904)--(7.160,3.912)--(7.217,3.921)%
  --(7.274,3.930)--(7.331,3.940)--(7.388,3.951)--(7.445,3.962)--(7.502,3.975)--(7.559,3.987)%
  --(7.616,4.001)--(7.673,4.015)--(7.730,4.030)--(7.787,4.046)--(7.844,4.062)--(7.901,4.079)%
  --(7.958,4.096)--(8.015,4.114)--(8.072,4.133)--(8.129,4.153)--(8.186,4.173)--(8.243,4.194)%
  --(8.300,4.215)--(8.357,4.237)--(8.414,4.260)--(8.471,4.284)--(8.528,4.308);
\draw[gp path] (3.247,5.407)--(3.304,5.366)--(3.361,5.325)--(3.418,5.285)--(3.475,5.245)%
  --(3.532,5.206)--(3.589,5.168)--(3.646,5.131)--(3.703,5.094)--(3.760,5.058)--(3.817,5.023)%
  --(3.874,4.988)--(3.931,4.954)--(3.988,4.920)--(4.045,4.887)--(4.102,4.855)--(4.159,4.824)%
  --(4.216,4.793)--(4.273,4.763)--(4.330,4.734)--(4.387,4.705)--(4.444,4.677)--(4.501,4.650)%
  --(4.558,4.623)--(4.615,4.597)--(4.672,4.571)--(4.729,4.547)--(4.786,4.523)--(4.843,4.499)%
  --(4.900,4.477)--(4.957,4.455)--(5.014,4.433)--(5.071,4.413)--(5.128,4.393)--(5.185,4.373)%
  --(5.242,4.354)--(5.299,4.336)--(5.356,4.319)--(5.413,4.302)--(5.470,4.286)--(5.527,4.271)%
  --(5.584,4.256)--(5.641,4.243)--(5.698,4.229)--(5.755,4.217)--(5.812,4.205)--(5.869,4.193)%
  --(5.926,4.183)--(5.983,4.173)--(6.040,4.163)--(6.097,4.155)--(6.154,4.147)--(6.211,4.140)%
  --(6.268,4.133)--(6.325,4.127)--(6.382,4.122)--(6.439,4.117)--(6.496,4.113)--(6.553,4.110)%
  --(6.610,4.107)--(6.667,4.105)--(6.724,4.104)--(6.781,4.104)--(6.838,4.104)--(6.895,4.104)%
  --(6.952,4.106)--(7.009,4.108)--(7.066,4.111)--(7.123,4.114)--(7.180,4.118)--(7.237,4.123)%
  --(7.294,4.129)--(7.351,4.135)--(7.408,4.142)--(7.465,4.149)--(7.522,4.157)--(7.579,4.166)%
  --(7.636,4.175)--(7.693,4.186)--(7.750,4.196)--(7.807,4.208)--(7.864,4.220)--(7.921,4.233)%
  --(7.978,4.246)--(8.035,4.261)--(8.092,4.275)--(8.149,4.291)--(8.206,4.307)--(8.263,4.324)%
  --(8.320,4.341)--(8.377,4.360)--(8.434,4.378)--(8.491,4.398)--(8.548,4.418)--(8.605,4.439)%
  --(8.662,4.461)--(8.719,4.483)--(8.776,4.506)--(8.833,4.529)--(8.890,4.554);
\draw[gp path] (3.609,5.571)--(3.666,5.530)--(3.723,5.489)--(3.780,5.449)--(3.837,5.409)%
  --(3.894,5.371)--(3.951,5.333)--(4.008,5.295)--(4.065,5.258)--(4.122,5.222)--(4.179,5.187)%
  --(4.236,5.152)--(4.293,5.118)--(4.350,5.084)--(4.407,5.052)--(4.464,5.020)--(4.521,4.988)%
  --(4.578,4.957)--(4.635,4.927)--(4.692,4.898)--(4.749,4.869)--(4.806,4.841)--(4.863,4.814)%
  --(4.920,4.787)--(4.977,4.761)--(5.034,4.736)--(5.091,4.711)--(5.148,4.687)--(5.205,4.664)%
  --(5.262,4.641)--(5.319,4.619)--(5.376,4.597)--(5.433,4.577)--(5.490,4.557)--(5.547,4.537)%
  --(5.604,4.519)--(5.661,4.501)--(5.718,4.483)--(5.775,4.467)--(5.832,4.451)--(5.889,4.435)%
  --(5.946,4.421)--(6.003,4.407)--(6.060,4.393)--(6.117,4.381)--(6.174,4.369)--(6.231,4.358)%
  --(6.288,4.347)--(6.345,4.337)--(6.402,4.328)--(6.459,4.319)--(6.516,4.311)--(6.573,4.304)%
  --(6.630,4.297)--(6.687,4.291)--(6.744,4.286)--(6.801,4.281)--(6.858,4.277)--(6.915,4.274)%
  --(6.972,4.272)--(7.029,4.270)--(7.086,4.268)--(7.143,4.268)--(7.200,4.268)--(7.257,4.269)%
  --(7.314,4.270)--(7.371,4.272)--(7.428,4.275)--(7.485,4.278)--(7.542,4.283)--(7.599,4.287)%
  --(7.656,4.293)--(7.713,4.299)--(7.770,4.306)--(7.827,4.313)--(7.884,4.321)--(7.941,4.330)%
  --(7.998,4.340)--(8.055,4.350)--(8.112,4.361)--(8.169,4.372)--(8.226,4.384)--(8.283,4.397)%
  --(8.340,4.411)--(8.397,4.425)--(8.454,4.440)--(8.511,4.455)--(8.568,4.471)--(8.625,4.488)%
  --(8.682,4.506)--(8.739,4.524)--(8.796,4.543)--(8.853,4.562)--(8.910,4.582)--(8.967,4.603)%
  --(9.024,4.625)--(9.081,4.647)--(9.138,4.670)--(9.195,4.694)--(9.252,4.718);
\draw[gp path] (3.971,5.654)--(4.028,5.613)--(4.085,5.572)--(4.142,5.532)--(4.199,5.493)%
  --(4.256,5.454)--(4.313,5.416)--(4.370,5.378)--(4.427,5.341)--(4.484,5.305)--(4.541,5.270)%
  --(4.598,5.235)--(4.655,5.201)--(4.712,5.168)--(4.769,5.135)--(4.826,5.103)--(4.883,5.071)%
  --(4.940,5.041)--(4.997,5.011)--(5.054,4.981)--(5.111,4.952)--(5.168,4.924)--(5.225,4.897)%
  --(5.282,4.870)--(5.339,4.844)--(5.396,4.819)--(5.453,4.794)--(5.510,4.770)--(5.567,4.747)%
  --(5.624,4.724)--(5.681,4.702)--(5.738,4.681)--(5.795,4.660)--(5.852,4.640)--(5.909,4.621)%
  --(5.966,4.602)--(6.023,4.584)--(6.080,4.567)--(6.137,4.550)--(6.194,4.534)--(6.251,4.519)%
  --(6.308,4.504)--(6.365,4.490)--(6.422,4.477)--(6.479,4.464)--(6.536,4.452)--(6.593,4.441)%
  --(6.650,4.430)--(6.707,4.420)--(6.764,4.411)--(6.821,4.402)--(6.878,4.394)--(6.935,4.387)%
  --(6.992,4.380)--(7.049,4.374)--(7.106,4.369)--(7.163,4.365)--(7.220,4.361)--(7.277,4.357)%
  --(7.334,4.355)--(7.391,4.353)--(7.448,4.352)--(7.505,4.351)--(7.562,4.351)--(7.619,4.352)%
  --(7.676,4.353)--(7.733,4.355)--(7.790,4.358)--(7.847,4.362)--(7.904,4.366)--(7.961,4.371)%
  --(8.018,4.376)--(8.075,4.382)--(8.132,4.389)--(8.189,4.396)--(8.246,4.405)--(8.303,4.413)%
  --(8.360,4.423)--(8.417,4.433)--(8.474,4.444)--(8.531,4.455)--(8.588,4.467)--(8.645,4.480)%
  --(8.702,4.494)--(8.759,4.508)--(8.816,4.523)--(8.873,4.538)--(8.930,4.554)--(8.987,4.571)%
  --(9.044,4.589)--(9.101,4.607)--(9.158,4.626)--(9.215,4.645)--(9.272,4.666)--(9.329,4.687)%
  --(9.386,4.708)--(9.443,4.730)--(9.500,4.753)--(9.557,4.777)--(9.614,4.801);
\draw[gp path] (4.333,5.656)--(4.390,5.615)--(4.447,5.574)--(4.504,5.534)--(4.561,5.495)%
  --(4.618,5.456)--(4.675,5.418)--(4.732,5.380)--(4.789,5.343)--(4.846,5.307)--(4.903,5.272)%
  --(4.960,5.237)--(5.017,5.203)--(5.074,5.170)--(5.131,5.137)--(5.188,5.105)--(5.245,5.073)%
  --(5.302,5.043)--(5.359,5.013)--(5.416,4.983)--(5.473,4.954)--(5.530,4.926)--(5.587,4.899)%
  --(5.644,4.872)--(5.701,4.846)--(5.758,4.821)--(5.815,4.796)--(5.872,4.772)--(5.929,4.749)%
  --(5.986,4.726)--(6.043,4.704)--(6.100,4.683)--(6.157,4.662)--(6.214,4.642)--(6.271,4.623)%
  --(6.328,4.604)--(6.385,4.586)--(6.442,4.569)--(6.499,4.552)--(6.556,4.536)--(6.613,4.521)%
  --(6.670,4.506)--(6.727,4.492)--(6.784,4.479)--(6.841,4.466)--(6.898,4.454)--(6.955,4.443)%
  --(7.012,4.432)--(7.069,4.422)--(7.126,4.413)--(7.183,4.404)--(7.240,4.396)--(7.297,4.389)%
  --(7.354,4.382)--(7.411,4.376)--(7.468,4.371)--(7.525,4.367)--(7.582,4.363)--(7.639,4.359)%
  --(7.696,4.357)--(7.753,4.355)--(7.810,4.354)--(7.867,4.353)--(7.924,4.353)--(7.981,4.354)%
  --(8.038,4.355)--(8.095,4.357)--(8.152,4.360)--(8.209,4.364)--(8.266,4.368)--(8.323,4.373)%
  --(8.380,4.378)--(8.437,4.384)--(8.494,4.391)--(8.551,4.398)--(8.608,4.407)--(8.665,4.415)%
  --(8.722,4.425)--(8.779,4.435)--(8.836,4.446)--(8.893,4.457)--(8.950,4.469)--(9.007,4.482)%
  --(9.064,4.496)--(9.121,4.510)--(9.178,4.525)--(9.235,4.540)--(9.292,4.556)--(9.349,4.573)%
  --(9.406,4.591)--(9.463,4.609)--(9.520,4.628)--(9.577,4.647)--(9.634,4.668)--(9.691,4.689)%
  --(9.748,4.710)--(9.805,4.732)--(9.862,4.755)--(9.919,4.779)--(9.976,4.803);
\draw[gp path] (4.695,5.577)--(4.752,5.536)--(4.809,5.495)--(4.866,5.455)--(4.923,5.416)%
  --(4.980,5.377)--(5.037,5.339)--(5.094,5.301)--(5.151,5.264)--(5.208,5.228)--(5.265,5.193)%
  --(5.322,5.158)--(5.379,5.124)--(5.436,5.091)--(5.493,5.058)--(5.550,5.026)--(5.607,4.994)%
  --(5.664,4.964)--(5.721,4.933)--(5.778,4.904)--(5.835,4.875)--(5.892,4.847)--(5.949,4.820)%
  --(6.006,4.793)--(6.063,4.767)--(6.120,4.742)--(6.177,4.717)--(6.234,4.693)--(6.291,4.670)%
  --(6.348,4.647)--(6.405,4.625)--(6.462,4.604)--(6.519,4.583)--(6.576,4.563)--(6.633,4.543)%
  --(6.690,4.525)--(6.747,4.507)--(6.804,4.489)--(6.861,4.473)--(6.918,4.457)--(6.975,4.441)%
  --(7.032,4.427)--(7.089,4.413)--(7.146,4.400)--(7.203,4.387)--(7.260,4.375)--(7.317,4.364)%
  --(7.374,4.353)--(7.431,4.343)--(7.488,4.334)--(7.545,4.325)--(7.602,4.317)--(7.659,4.310)%
  --(7.716,4.303)--(7.773,4.297)--(7.830,4.292)--(7.887,4.287)--(7.944,4.284)--(8.001,4.280)%
  --(8.058,4.278)--(8.115,4.276)--(8.172,4.275)--(8.229,4.274)--(8.286,4.274)--(8.343,4.275)%
  --(8.400,4.276)--(8.457,4.278)--(8.514,4.281)--(8.571,4.285)--(8.628,4.289)--(8.685,4.293)%
  --(8.742,4.299)--(8.799,4.305)--(8.856,4.312)--(8.913,4.319)--(8.970,4.327)--(9.027,4.336)%
  --(9.084,4.346)--(9.141,4.356)--(9.198,4.367)--(9.255,4.378)--(9.312,4.390)--(9.369,4.403)%
  --(9.426,4.417)--(9.483,4.431)--(9.540,4.446)--(9.597,4.461)--(9.654,4.477)--(9.711,4.494)%
  --(9.768,4.512)--(9.825,4.530)--(9.882,4.549)--(9.939,4.568)--(9.996,4.589)--(10.053,4.609)%
  --(10.110,4.631)--(10.167,4.653)--(10.224,4.676)--(10.281,4.700)--(10.338,4.724);
\draw[gp path] (5.057,5.417)--(5.114,5.376)--(5.171,5.335)--(5.228,5.295)--(5.285,5.255)%
  --(5.342,5.217)--(5.399,5.178)--(5.456,5.141)--(5.513,5.104)--(5.570,5.068)--(5.627,5.033)%
  --(5.684,4.998)--(5.741,4.964)--(5.798,4.930)--(5.855,4.898)--(5.912,4.866)--(5.969,4.834)%
  --(6.026,4.803)--(6.083,4.773)--(6.140,4.744)--(6.197,4.715)--(6.254,4.687)--(6.311,4.660)%
  --(6.368,4.633)--(6.425,4.607)--(6.482,4.582)--(6.539,4.557)--(6.596,4.533)--(6.653,4.509)%
  --(6.710,4.487)--(6.767,4.465)--(6.824,4.443)--(6.881,4.423)--(6.938,4.403)--(6.995,4.383)%
  --(7.052,4.365)--(7.109,4.347)--(7.166,4.329)--(7.223,4.313)--(7.280,4.297)--(7.337,4.281)%
  --(7.394,4.267)--(7.451,4.253)--(7.508,4.239)--(7.565,4.227)--(7.622,4.215)--(7.679,4.203)%
  --(7.736,4.193)--(7.793,4.183)--(7.850,4.174)--(7.907,4.165)--(7.964,4.157)--(8.021,4.150)%
  --(8.078,4.143)--(8.135,4.137)--(8.192,4.132)--(8.249,4.127)--(8.306,4.123)--(8.363,4.120)%
  --(8.420,4.117)--(8.477,4.116)--(8.534,4.114)--(8.591,4.114)--(8.648,4.114)--(8.705,4.115)%
  --(8.762,4.116)--(8.819,4.118)--(8.876,4.121)--(8.933,4.124)--(8.990,4.128)--(9.047,4.133)%
  --(9.104,4.139)--(9.161,4.145)--(9.218,4.152)--(9.275,4.159)--(9.332,4.167)--(9.389,4.176)%
  --(9.446,4.186)--(9.503,4.196)--(9.560,4.207)--(9.617,4.218)--(9.674,4.230)--(9.731,4.243)%
  --(9.788,4.256)--(9.845,4.271)--(9.902,4.286)--(9.959,4.301)--(10.016,4.317)--(10.073,4.334)%
  --(10.130,4.352)--(10.187,4.370)--(10.244,4.389)--(10.301,4.408)--(10.358,4.428)--(10.415,4.449)%
  --(10.472,4.471)--(10.529,4.493)--(10.586,4.516)--(10.643,4.539)--(10.700,4.564);
\draw[gp path] (1.799,3.939)--(1.832,3.987)--(1.865,4.034)--(1.898,4.080)--(1.931,4.126)%
  --(1.964,4.171)--(1.996,4.215)--(2.029,4.259)--(2.062,4.302)--(2.095,4.345)--(2.128,4.387)%
  --(2.161,4.428)--(2.194,4.468)--(2.227,4.508)--(2.260,4.547)--(2.293,4.585)--(2.326,4.623)%
  --(2.358,4.660)--(2.391,4.696)--(2.424,4.732)--(2.457,4.767)--(2.490,4.801)--(2.523,4.835)%
  --(2.556,4.868)--(2.589,4.901)--(2.622,4.932)--(2.655,4.963)--(2.688,4.994)--(2.720,5.023)%
  --(2.753,5.052)--(2.786,5.081)--(2.819,5.108)--(2.852,5.135)--(2.885,5.162)--(2.918,5.187)%
  --(2.951,5.212)--(2.984,5.237)--(3.017,5.260)--(3.050,5.283)--(3.082,5.306)--(3.115,5.327)%
  --(3.148,5.348)--(3.181,5.368)--(3.214,5.388)--(3.247,5.407)--(3.280,5.425)--(3.313,5.443)%
  --(3.346,5.460)--(3.379,5.476)--(3.412,5.492)--(3.444,5.507)--(3.477,5.521)--(3.510,5.535)%
  --(3.543,5.547)--(3.576,5.560)--(3.609,5.571)--(3.642,5.582)--(3.675,5.592)--(3.708,5.602)%
  --(3.741,5.611)--(3.774,5.619)--(3.806,5.627)--(3.839,5.634)--(3.872,5.640)--(3.905,5.645)%
  --(3.938,5.650)--(3.971,5.654)--(4.004,5.658)--(4.037,5.661)--(4.070,5.663)--(4.103,5.665)%
  --(4.136,5.665)--(4.168,5.666)--(4.201,5.665)--(4.234,5.664)--(4.267,5.662)--(4.300,5.660)%
  --(4.333,5.656)--(4.366,5.653)--(4.399,5.648)--(4.432,5.643)--(4.465,5.637)--(4.498,5.631)%
  --(4.530,5.623)--(4.563,5.616)--(4.596,5.607)--(4.629,5.598)--(4.662,5.588)--(4.695,5.577)%
  --(4.728,5.566)--(4.761,5.554)--(4.794,5.542)--(4.827,5.529)--(4.860,5.515)--(4.892,5.500)%
  --(4.925,5.485)--(4.958,5.469)--(4.991,5.452)--(5.024,5.435)--(5.057,5.417);
\draw[gp path] (2.426,3.520)--(2.459,3.567)--(2.492,3.614)--(2.525,3.661)--(2.558,3.707)%
  --(2.591,3.752)--(2.623,3.796)--(2.656,3.840)--(2.689,3.883)--(2.722,3.925)--(2.755,3.967)%
  --(2.788,4.008)--(2.821,4.049)--(2.854,4.088)--(2.887,4.127)--(2.920,4.166)--(2.953,4.204)%
  --(2.985,4.241)--(3.018,4.277)--(3.051,4.313)--(3.084,4.348)--(3.117,4.382)--(3.150,4.416)%
  --(3.183,4.449)--(3.216,4.481)--(3.249,4.513)--(3.282,4.544)--(3.315,4.574)--(3.347,4.604)%
  --(3.380,4.633)--(3.413,4.661)--(3.446,4.689)--(3.479,4.716)--(3.512,4.742)--(3.545,4.768)%
  --(3.578,4.793)--(3.611,4.817)--(3.644,4.841)--(3.677,4.864)--(3.709,4.886)--(3.742,4.908)%
  --(3.775,4.929)--(3.808,4.949)--(3.841,4.969)--(3.874,4.988)--(3.907,5.006)--(3.940,5.024)%
  --(3.973,5.041)--(4.006,5.057)--(4.039,5.072)--(4.071,5.087)--(4.104,5.102)--(4.137,5.115)%
  --(4.170,5.128)--(4.203,5.140)--(4.236,5.152)--(4.269,5.163)--(4.302,5.173)--(4.335,5.183)%
  --(4.368,5.192)--(4.401,5.200)--(4.433,5.207)--(4.466,5.214)--(4.499,5.221)--(4.532,5.226)%
  --(4.565,5.231)--(4.598,5.235)--(4.631,5.239)--(4.664,5.242)--(4.697,5.244)--(4.730,5.245)%
  --(4.763,5.246)--(4.795,5.246)--(4.828,5.246)--(4.861,5.245)--(4.894,5.243)--(4.927,5.240)%
  --(4.960,5.237)--(4.993,5.233)--(5.026,5.229)--(5.059,5.224)--(5.092,5.218)--(5.125,5.211)%
  --(5.157,5.204)--(5.190,5.196)--(5.223,5.188)--(5.256,5.178)--(5.289,5.169)--(5.322,5.158)%
  --(5.355,5.147)--(5.388,5.135)--(5.421,5.122)--(5.454,5.109)--(5.487,5.095)--(5.519,5.081)%
  --(5.552,5.066)--(5.585,5.050)--(5.618,5.033)--(5.651,5.016)--(5.684,4.998);
\draw[gp path] (3.053,3.181)--(3.086,3.229)--(3.119,3.276)--(3.152,3.323)--(3.185,3.368)%
  --(3.218,3.414)--(3.250,3.458)--(3.283,3.502)--(3.316,3.545)--(3.349,3.587)--(3.382,3.629)%
  --(3.415,3.670)--(3.448,3.711)--(3.481,3.750)--(3.514,3.789)--(3.547,3.828)--(3.580,3.865)%
  --(3.612,3.902)--(3.645,3.939)--(3.678,3.975)--(3.711,4.010)--(3.744,4.044)--(3.777,4.078)%
  --(3.810,4.111)--(3.843,4.143)--(3.876,4.175)--(3.909,4.206)--(3.942,4.236)--(3.974,4.266)%
  --(4.007,4.295)--(4.040,4.323)--(4.073,4.351)--(4.106,4.378)--(4.139,4.404)--(4.172,4.430)%
  --(4.205,4.455)--(4.238,4.479)--(4.271,4.503)--(4.304,4.526)--(4.336,4.548)--(4.369,4.570)%
  --(4.402,4.591)--(4.435,4.611)--(4.468,4.631)--(4.501,4.650)--(4.534,4.668)--(4.567,4.685)%
  --(4.600,4.702)--(4.633,4.719)--(4.666,4.734)--(4.698,4.749)--(4.731,4.763)--(4.764,4.777)%
  --(4.797,4.790)--(4.830,4.802)--(4.863,4.814)--(4.896,4.825)--(4.929,4.835)--(4.962,4.845)%
  --(4.995,4.853)--(5.028,4.862)--(5.060,4.869)--(5.093,4.876)--(5.126,4.882)--(5.159,4.888)%
  --(5.192,4.893)--(5.225,4.897)--(5.258,4.901)--(5.291,4.903)--(5.324,4.906)--(5.357,4.907)%
  --(5.390,4.908)--(5.422,4.908)--(5.455,4.908)--(5.488,4.906)--(5.521,4.905)--(5.554,4.902)%
  --(5.587,4.899)--(5.620,4.895)--(5.653,4.891)--(5.686,4.885)--(5.719,4.880)--(5.752,4.873)%
  --(5.784,4.866)--(5.817,4.858)--(5.850,4.850)--(5.883,4.840)--(5.916,4.830)--(5.949,4.820)%
  --(5.982,4.809)--(6.015,4.797)--(6.048,4.784)--(6.081,4.771)--(6.114,4.757)--(6.146,4.743)%
  --(6.179,4.727)--(6.212,4.711)--(6.245,4.695)--(6.278,4.678)--(6.311,4.660);
\draw[gp path] (3.680,2.924)--(3.713,2.972)--(3.746,3.019)--(3.779,3.066)--(3.812,3.111)%
  --(3.845,3.157)--(3.877,3.201)--(3.910,3.245)--(3.943,3.288)--(3.976,3.330)--(4.009,3.372)%
  --(4.042,3.413)--(4.075,3.453)--(4.108,3.493)--(4.141,3.532)--(4.174,3.571)--(4.207,3.608)%
  --(4.239,3.645)--(4.272,3.682)--(4.305,3.718)--(4.338,3.753)--(4.371,3.787)--(4.404,3.821)%
  --(4.437,3.854)--(4.470,3.886)--(4.503,3.918)--(4.536,3.949)--(4.569,3.979)--(4.601,4.009)%
  --(4.634,4.038)--(4.667,4.066)--(4.700,4.094)--(4.733,4.121)--(4.766,4.147)--(4.799,4.173)%
  --(4.832,4.198)--(4.865,4.222)--(4.898,4.246)--(4.931,4.269)--(4.963,4.291)--(4.996,4.313)%
  --(5.029,4.334)--(5.062,4.354)--(5.095,4.374)--(5.128,4.393)--(5.161,4.411)--(5.194,4.428)%
  --(5.227,4.445)--(5.260,4.462)--(5.293,4.477)--(5.325,4.492)--(5.358,4.506)--(5.391,4.520)%
  --(5.424,4.533)--(5.457,4.545)--(5.490,4.557)--(5.523,4.568)--(5.556,4.578)--(5.589,4.587)%
  --(5.622,4.596)--(5.655,4.605)--(5.687,4.612)--(5.720,4.619)--(5.753,4.625)--(5.786,4.631)%
  --(5.819,4.636)--(5.852,4.640)--(5.885,4.643)--(5.918,4.646)--(5.951,4.649)--(5.984,4.650)%
  --(6.017,4.651)--(6.049,4.651)--(6.082,4.651)--(6.115,4.649)--(6.148,4.648)--(6.181,4.645)%
  --(6.214,4.642)--(6.247,4.638)--(6.280,4.634)--(6.313,4.628)--(6.346,4.623)--(6.379,4.616)%
  --(6.411,4.609)--(6.444,4.601)--(6.477,4.592)--(6.510,4.583)--(6.543,4.573)--(6.576,4.563)%
  --(6.609,4.552)--(6.642,4.540)--(6.675,4.527)--(6.708,4.514)--(6.741,4.500)--(6.773,4.486)%
  --(6.806,4.470)--(6.839,4.454)--(6.872,4.438)--(6.905,4.421)--(6.938,4.403);
\draw[gp path] (4.307,2.748)--(4.340,2.796)--(4.373,2.843)--(4.406,2.890)--(4.439,2.935)%
  --(4.472,2.981)--(4.504,3.025)--(4.537,3.069)--(4.570,3.112)--(4.603,3.154)--(4.636,3.196)%
  --(4.669,3.237)--(4.702,3.278)--(4.735,3.317)--(4.768,3.356)--(4.801,3.395)--(4.834,3.432)%
  --(4.866,3.469)--(4.899,3.506)--(4.932,3.542)--(4.965,3.577)--(4.998,3.611)--(5.031,3.645)%
  --(5.064,3.678)--(5.097,3.710)--(5.130,3.742)--(5.163,3.773)--(5.196,3.803)--(5.228,3.833)%
  --(5.261,3.862)--(5.294,3.890)--(5.327,3.918)--(5.360,3.945)--(5.393,3.971)--(5.426,3.997)%
  --(5.459,4.022)--(5.492,4.046)--(5.525,4.070)--(5.558,4.093)--(5.590,4.115)--(5.623,4.137)%
  --(5.656,4.158)--(5.689,4.178)--(5.722,4.198)--(5.755,4.217)--(5.788,4.235)--(5.821,4.252)%
  --(5.854,4.269)--(5.887,4.286)--(5.920,4.301)--(5.952,4.316)--(5.985,4.330)--(6.018,4.344)%
  --(6.051,4.357)--(6.084,4.369)--(6.117,4.381)--(6.150,4.392)--(6.183,4.402)--(6.216,4.412)%
  --(6.249,4.420)--(6.282,4.429)--(6.314,4.436)--(6.347,4.443)--(6.380,4.449)--(6.413,4.455)%
  --(6.446,4.460)--(6.479,4.464)--(6.512,4.467)--(6.545,4.470)--(6.578,4.473)--(6.611,4.474)%
  --(6.644,4.475)--(6.676,4.475)--(6.709,4.475)--(6.742,4.473)--(6.775,4.472)--(6.808,4.469)%
  --(6.841,4.466)--(6.874,4.462)--(6.907,4.458)--(6.940,4.452)--(6.973,4.447)--(7.006,4.440)%
  --(7.038,4.433)--(7.071,4.425)--(7.104,4.417)--(7.137,4.407)--(7.170,4.397)--(7.203,4.387)%
  --(7.236,4.376)--(7.269,4.364)--(7.302,4.351)--(7.335,4.338)--(7.368,4.324)--(7.400,4.310)%
  --(7.433,4.294)--(7.466,4.278)--(7.499,4.262)--(7.532,4.245)--(7.565,4.227);
\draw[gp path] (4.934,2.654)--(4.967,2.701)--(5.000,2.748)--(5.033,2.795)--(5.066,2.841)%
  --(5.099,2.886)--(5.131,2.930)--(5.164,2.974)--(5.197,3.017)--(5.230,3.059)--(5.263,3.101)%
  --(5.296,3.142)--(5.329,3.183)--(5.362,3.222)--(5.395,3.261)--(5.428,3.300)--(5.461,3.338)%
  --(5.493,3.375)--(5.526,3.411)--(5.559,3.447)--(5.592,3.482)--(5.625,3.516)--(5.658,3.550)%
  --(5.691,3.583)--(5.724,3.615)--(5.757,3.647)--(5.790,3.678)--(5.823,3.708)--(5.855,3.738)%
  --(5.888,3.767)--(5.921,3.795)--(5.954,3.823)--(5.987,3.850)--(6.020,3.876)--(6.053,3.902)%
  --(6.086,3.927)--(6.119,3.951)--(6.152,3.975)--(6.185,3.998)--(6.217,4.020)--(6.250,4.042)%
  --(6.283,4.063)--(6.316,4.083)--(6.349,4.103)--(6.382,4.122)--(6.415,4.140)--(6.448,4.158)%
  --(6.481,4.175)--(6.514,4.191)--(6.547,4.206)--(6.579,4.221)--(6.612,4.236)--(6.645,4.249)%
  --(6.678,4.262)--(6.711,4.274)--(6.744,4.286)--(6.777,4.297)--(6.810,4.307)--(6.843,4.317)%
  --(6.876,4.326)--(6.909,4.334)--(6.941,4.341)--(6.974,4.348)--(7.007,4.354)--(7.040,4.360)%
  --(7.073,4.365)--(7.106,4.369)--(7.139,4.373)--(7.172,4.376)--(7.205,4.378)--(7.238,4.379)%
  --(7.271,4.380)--(7.303,4.380)--(7.336,4.380)--(7.369,4.379)--(7.402,4.377)--(7.435,4.374)%
  --(7.468,4.371)--(7.501,4.367)--(7.534,4.363)--(7.567,4.358)--(7.600,4.352)--(7.633,4.345)%
  --(7.665,4.338)--(7.698,4.330)--(7.731,4.322)--(7.764,4.312)--(7.797,4.303)--(7.830,4.292)%
  --(7.863,4.281)--(7.896,4.269)--(7.929,4.256)--(7.962,4.243)--(7.995,4.229)--(8.027,4.215)%
  --(8.060,4.200)--(8.093,4.184)--(8.126,4.167)--(8.159,4.150)--(8.192,4.132);
\draw[gp path] (5.561,2.640)--(5.594,2.688)--(5.627,2.735)--(5.660,2.781)--(5.693,2.827)%
  --(5.726,2.872)--(5.758,2.916)--(5.791,2.960)--(5.824,3.003)--(5.857,3.046)--(5.890,3.087)%
  --(5.923,3.129)--(5.956,3.169)--(5.989,3.209)--(6.022,3.248)--(6.055,3.286)--(6.088,3.324)%
  --(6.120,3.361)--(6.153,3.397)--(6.186,3.433)--(6.219,3.468)--(6.252,3.502)--(6.285,3.536)%
  --(6.318,3.569)--(6.351,3.602)--(6.384,3.633)--(6.417,3.664)--(6.450,3.695)--(6.482,3.724)%
  --(6.515,3.753)--(6.548,3.782)--(6.581,3.809)--(6.614,3.836)--(6.647,3.863)--(6.680,3.888)%
  --(6.713,3.913)--(6.746,3.938)--(6.779,3.961)--(6.812,3.984)--(6.844,4.007)--(6.877,4.028)%
  --(6.910,4.049)--(6.943,4.069)--(6.976,4.089)--(7.009,4.108)--(7.042,4.126)--(7.075,4.144)%
  --(7.108,4.161)--(7.141,4.177)--(7.174,4.193)--(7.206,4.208)--(7.239,4.222)--(7.272,4.236)%
  --(7.305,4.248)--(7.338,4.261)--(7.371,4.272)--(7.404,4.283)--(7.437,4.293)--(7.470,4.303)%
  --(7.503,4.312)--(7.536,4.320)--(7.568,4.328)--(7.601,4.335)--(7.634,4.341)--(7.667,4.346)%
  --(7.700,4.351)--(7.733,4.355)--(7.766,4.359)--(7.799,4.362)--(7.832,4.364)--(7.865,4.366)%
  --(7.898,4.366)--(7.930,4.367)--(7.963,4.366)--(7.996,4.365)--(8.029,4.363)--(8.062,4.361)%
  --(8.095,4.357)--(8.128,4.354)--(8.161,4.349)--(8.194,4.344)--(8.227,4.338)--(8.260,4.332)%
  --(8.292,4.324)--(8.325,4.316)--(8.358,4.308)--(8.391,4.299)--(8.424,4.289)--(8.457,4.278)%
  --(8.490,4.267)--(8.523,4.255)--(8.556,4.243)--(8.589,4.229)--(8.622,4.216)--(8.654,4.201)%
  --(8.687,4.186)--(8.720,4.170)--(8.753,4.153)--(8.786,4.136)--(8.819,4.118);
\draw[gp path] (6.188,2.707)--(6.221,2.755)--(6.254,2.802)--(6.287,2.849)--(6.320,2.894)%
  --(6.353,2.939)--(6.385,2.984)--(6.418,3.028)--(6.451,3.071)--(6.484,3.113)--(6.517,3.155)%
  --(6.550,3.196)--(6.583,3.236)--(6.616,3.276)--(6.649,3.315)--(6.682,3.354)--(6.715,3.391)%
  --(6.747,3.428)--(6.780,3.465)--(6.813,3.500)--(6.846,3.535)--(6.879,3.570)--(6.912,3.604)%
  --(6.945,3.637)--(6.978,3.669)--(7.011,3.701)--(7.044,3.732)--(7.077,3.762)--(7.109,3.792)%
  --(7.142,3.821)--(7.175,3.849)--(7.208,3.877)--(7.241,3.904)--(7.274,3.930)--(7.307,3.956)%
  --(7.340,3.981)--(7.373,4.005)--(7.406,4.029)--(7.439,4.052)--(7.471,4.074)--(7.504,4.096)%
  --(7.537,4.117)--(7.570,4.137)--(7.603,4.156)--(7.636,4.175)--(7.669,4.194)--(7.702,4.211)%
  --(7.735,4.228)--(7.768,4.245)--(7.801,4.260)--(7.833,4.275)--(7.866,4.289)--(7.899,4.303)%
  --(7.932,4.316)--(7.965,4.328)--(7.998,4.340)--(8.031,4.351)--(8.064,4.361)--(8.097,4.370)%
  --(8.130,4.379)--(8.163,4.388)--(8.195,4.395)--(8.228,4.402)--(8.261,4.408)--(8.294,4.414)%
  --(8.327,4.419)--(8.360,4.423)--(8.393,4.426)--(8.426,4.429)--(8.459,4.431)--(8.492,4.433)%
  --(8.525,4.434)--(8.557,4.434)--(8.590,4.433)--(8.623,4.432)--(8.656,4.430)--(8.689,4.428)%
  --(8.722,4.425)--(8.755,4.421)--(8.788,4.416)--(8.821,4.411)--(8.854,4.405)--(8.887,4.399)%
  --(8.919,4.392)--(8.952,4.384)--(8.985,4.375)--(9.018,4.366)--(9.051,4.356)--(9.084,4.346)%
  --(9.117,4.335)--(9.150,4.323)--(9.183,4.310)--(9.216,4.297)--(9.249,4.283)--(9.281,4.268)%
  --(9.314,4.253)--(9.347,4.237)--(9.380,4.221)--(9.413,4.203)--(9.446,4.186);
\draw[gp path] (6.815,2.856)--(6.848,2.904)--(6.881,2.951)--(6.914,2.997)--(6.947,3.043)%
  --(6.980,3.088)--(7.012,3.132)--(7.045,3.176)--(7.078,3.219)--(7.111,3.262)--(7.144,3.303)%
  --(7.177,3.344)--(7.210,3.385)--(7.243,3.425)--(7.276,3.464)--(7.309,3.502)--(7.342,3.540)%
  --(7.374,3.577)--(7.407,3.613)--(7.440,3.649)--(7.473,3.684)--(7.506,3.718)--(7.539,3.752)%
  --(7.572,3.785)--(7.605,3.817)--(7.638,3.849)--(7.671,3.880)--(7.704,3.911)--(7.736,3.940)%
  --(7.769,3.969)--(7.802,3.998)--(7.835,4.025)--(7.868,4.052)--(7.901,4.079)--(7.934,4.104)%
  --(7.967,4.129)--(8.000,4.154)--(8.033,4.177)--(8.066,4.200)--(8.098,4.222)--(8.131,4.244)%
  --(8.164,4.265)--(8.197,4.285)--(8.230,4.305)--(8.263,4.324)--(8.296,4.342)--(8.329,4.360)%
  --(8.362,4.377)--(8.395,4.393)--(8.428,4.409)--(8.460,4.424)--(8.493,4.438)--(8.526,4.451)%
  --(8.559,4.464)--(8.592,4.477)--(8.625,4.488)--(8.658,4.499)--(8.691,4.509)--(8.724,4.519)%
  --(8.757,4.528)--(8.790,4.536)--(8.822,4.544)--(8.855,4.550)--(8.888,4.557)--(8.921,4.562)%
  --(8.954,4.567)--(8.987,4.571)--(9.020,4.575)--(9.053,4.578)--(9.086,4.580)--(9.119,4.581)%
  --(9.152,4.582)--(9.184,4.582)--(9.217,4.582)--(9.250,4.581)--(9.283,4.579)--(9.316,4.577)%
  --(9.349,4.573)--(9.382,4.569)--(9.415,4.565)--(9.448,4.560)--(9.481,4.554)--(9.514,4.547)%
  --(9.546,4.540)--(9.579,4.532)--(9.612,4.524)--(9.645,4.515)--(9.678,4.505)--(9.711,4.494)%
  --(9.744,4.483)--(9.777,4.471)--(9.810,4.459)--(9.843,4.445)--(9.876,4.431)--(9.908,4.417)%
  --(9.941,4.402)--(9.974,4.386)--(10.007,4.369)--(10.040,4.352)--(10.073,4.334);
\draw[gp path] (7.442,3.085)--(7.475,3.133)--(7.508,3.180)--(7.541,3.227)--(7.574,3.272)%
  --(7.607,3.318)--(7.639,3.362)--(7.672,3.406)--(7.705,3.449)--(7.738,3.491)--(7.771,3.533)%
  --(7.804,3.574)--(7.837,3.614)--(7.870,3.654)--(7.903,3.693)--(7.936,3.732)--(7.969,3.769)%
  --(8.001,3.806)--(8.034,3.843)--(8.067,3.879)--(8.100,3.914)--(8.133,3.948)--(8.166,3.982)%
  --(8.199,4.015)--(8.232,4.047)--(8.265,4.079)--(8.298,4.110)--(8.331,4.140)--(8.363,4.170)%
  --(8.396,4.199)--(8.429,4.227)--(8.462,4.255)--(8.495,4.282)--(8.528,4.308)--(8.561,4.334)%
  --(8.594,4.359)--(8.627,4.383)--(8.660,4.407)--(8.693,4.430)--(8.725,4.452)--(8.758,4.474)%
  --(8.791,4.495)--(8.824,4.515)--(8.857,4.535)--(8.890,4.554)--(8.923,4.572)--(8.956,4.589)%
  --(8.989,4.606)--(9.022,4.623)--(9.055,4.638)--(9.087,4.653)--(9.120,4.667)--(9.153,4.681)%
  --(9.186,4.694)--(9.219,4.706)--(9.252,4.718)--(9.285,4.729)--(9.318,4.739)--(9.351,4.749)%
  --(9.384,4.757)--(9.417,4.766)--(9.449,4.773)--(9.482,4.780)--(9.515,4.786)--(9.548,4.792)%
  --(9.581,4.797)--(9.614,4.801)--(9.647,4.804)--(9.680,4.807)--(9.713,4.810)--(9.746,4.811)%
  --(9.779,4.812)--(9.811,4.812)--(9.844,4.812)--(9.877,4.810)--(9.910,4.809)--(9.943,4.806)%
  --(9.976,4.803)--(10.009,4.799)--(10.042,4.795)--(10.075,4.789)--(10.108,4.784)--(10.141,4.777)%
  --(10.173,4.770)--(10.206,4.762)--(10.239,4.753)--(10.272,4.744)--(10.305,4.734)--(10.338,4.724)%
  --(10.371,4.713)--(10.404,4.701)--(10.437,4.688)--(10.470,4.675)--(10.503,4.661)--(10.535,4.647)%
  --(10.568,4.631)--(10.601,4.615)--(10.634,4.599)--(10.667,4.582)--(10.700,4.564);
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\draw[gp path] (10.700,2.594)--(7.442,1.115);
\draw[gp path] (1.800,1.969)--(7.442,1.115);
\draw[gp path] (7.442,1.115)--(7.442,3.086);
\node[gp node center] at (3.807,1.172) {x};
\node[gp node center] at (10.482,1.641) {y};
\node[gp node center] at (0.389,4.152) {z};
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.799cm}{0.771cm}}{\pgfpoint{10.700cm}{6.747cm}}
\end{tikzpicture}
